locked
Sharepoint 2007 Server join farm RRS feed

  • Question

  • I have a Sharepoint Farm with 4 machines.
    Central Admin tells me the Version is 12.0.0.6539 and all machines are 12.0.0.6539 also.
    Now I want to introduce a new Sharepoint Server in the Farm but the June CU is removed from the website by Microsoft so I can't upgrade the new machine to Version 12.0.0.6539
    Can I for example upgrade/install the latest CU on the new machine to Version 12.0.0.6557 and then join it to the Farm that is running 12.0.0.6539 ?

    (another question it looks like 1 machine has installed Aug CU 12.0.0.6545 and is joined to the farm but Central Admin says 12.0.0.6539 also for this machine, strange or not???)

    Thursday, July 28, 2011 2:00 PM

Answers

  • Its not a good idea to have different servers running at different patch levels.  To join the new server to the farm you really need to bring everything up to a later service pack and then join the server to the farm. 
    Paul Stork SharePoint Server MVP
    Thursday, July 28, 2011 3:16 PM
  • All servers in your farm should be at the same patch level. You should upgrade all servers with the latest CU which will ultimately bring the servers into same patch level.

    Before adding any new servers to the farm, that server should also be at the same patch level as the other servers. What you have written that you will upgrade the new server to a higher patch level might cause problems go forward.

     

    Friday, July 29, 2011 3:03 AM

All replies

  • Its not a good idea to have different servers running at different patch levels.  To join the new server to the farm you really need to bring everything up to a later service pack and then join the server to the farm. 
    Paul Stork SharePoint Server MVP
    Thursday, July 28, 2011 3:16 PM
  • All servers in your farm should be at the same patch level. You should upgrade all servers with the latest CU which will ultimately bring the servers into same patch level.

    Before adding any new servers to the farm, that server should also be at the same patch level as the other servers. What you have written that you will upgrade the new server to a higher patch level might cause problems go forward.

     

    Friday, July 29, 2011 3:03 AM